.root {
    --primary-color: #fef9f8;
    --secondary-color: #ef9273;
    --primary-text-color: #0d0d0d;
    --secondary-text-color: #eee;
}

.body {
    margin: 0;
    height: 100vh;
    display: flex;
    flex: 1;
    flex-direction: column;
}

.calculate-section {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    gap: 1em;
}

.header-section {
    text-align: center;
   
}

.card {
    background-color: var(--primary-color);
    border: thin solid;
    padding: 1rem 2rem;
    text-align: center;
    font-size: 1.5rem;
    box-shadow: 0 0 0.25rem 0;
    border-radius: 0.25rem;
}

.buttonDiv {
    padding: 0.5rem;
}

.result-section {
    gap: 1em;
    display: flex;
    padding:1rem;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    font-size: 1.25rem;
    text-align: center;
}

.value-card {
    border: thin solid;
    padding: 1rem 2rem;
    box-shadow:0 0 0.25rem 0;
    border-radius: 0.25rem;
}